<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="docker-compose up django (1)" type="docker-deploy" factoryName="docker-compose.yml" server-name="Docker (Linode)">
    <deployment type="docker-compose.yml">
      <settings>
        <option name="envFilePath" value="" />
        <option name="envVars">
          <list>
            <DockerEnvVarImpl>
              <option name="name" value="ssh_prv_key" />
              <option name="value" value="-----BEGIN OPENSSH PRIVATE KEY----- b3BlbnNzaC1rZXktdjEAAAAABG5vbmUAAAAEbm9uZQAAAAAAAAABAAABlwAAAAdzc2gtcn NhAAAAAwEAAQAAAYEAufhhjOORVcK6tHdMF1ZiUcCxCS+3sRlXJoS0Vm5ZT10u69KsoeTX vxKW/YoFU9vzFXHpZX2iWluSFfkiKgTHOHDcRM0m/bIWO1Ii+3YpXhsGTBVXKVaJmwLzFu +ye9+mHPbTm6A0WaMz4KX2Wl+xSQY+HtTsF5MwQrNxiuoTCqChYoDPOFUujh9MGc0CgtTZ azUjl1C04X+F4q/dMAHAadDB44H4oHI8WBWdwE6Oncu7OK/A8SFo7ft4C0NQt7qLW6fEIX yP++Qa1T3fQeZlsZCnOE2sfoNCnUz/WSptPfuPTuE5meRJK0014zgpZcxqXa8xJT3etTUE xXv7U2bdHnV0oW+8T54FtwbNixP6DJwn5cLJXoi11JHTS0iLMKUYL0l3ZoWwPxRMEwKuyT eDCyKZpcxxwO1Hh6WEJ/AYZ6TT795HenvFInaSf+oQP5sLEAOBY09O8RcqjPeZJQYJwQ99 cK8htPHwOB3XYVgKqB+Z6jIVNuWSGbYz9teLTy9bAAAFkKFaKRehWikXAAAAB3NzaC1yc2 EAAAGBALn4YYzjkVXCurR3TBdWYlHAsQkvt7EZVyaEtFZuWU9dLuvSrKHk178Slv2KBVPb 8xVx6WV9olpbkhX5IioExzhw3ETNJv2yFjtSIvt2KV4bBkwVVylWiZsC8xbvsnvfphz205 ugNFmjM+Cl9lpfsUkGPh7U7BeTMEKzcYrqEwqgoWKAzzhVLo4fTBnNAoLU2Ws1I5dQtOF/ heKv3TABwGnQweOB+KByPFgVncBOjp3LuzivwPEhaO37eAtDULe6i1unxCF8j/vkGtU930 HmZbGQpzhNrH6DQp1M/1kqbT37j07hOZnkSStNNeM4KWXMal2vMSU93rU1BMV7+1Nm3R51 dKFvvE+eBbcGzYsT+gycJ+XCyV6ItdSR00tIizClGC9Jd2aFsD8UTBMCrsk3gwsimaXMcc DtR4elhCfwGGek0+/eR3p7xSJ2kn/qED+bCxADgWNPTvEXKoz3mSUGCcEPfXCvIbTx8Dgd 12FYCqgfmeoyFTblkhm2M/bXi08vWwAAAAMBAAEAAAGAb6NpfBhIcME7L4bGCOR0lTsli6 w3i3r41EipsZEA0CHSPwLzWyRzV2KjfYRTemn5XRBK2gA3bCK4abRrC+peZcVqlWrKU1WK /wVptqbSYom6mAXfkxM9++4jW8t8y9wQbibGFRBxHLZaOCuo3cvAM2Qp+nw7VlOnjwMF0C yATcrr1qQYwWpxTiP/nSVysnNwKWl2+ikazJuvFcwY7e6/QUZuflLRnA+3pfEkCAOgnZ1l wLvRCW/S+7oP8ELyu7ihU/+ejdr+Ye10CDbmXb/fLRqLasTPBnrtWQ+WbmANl3EJcr29Cf aIhjMmUQ0duF+f51aiOEy65kzdU3yDitD9KZXoPSgtJQY1a4Wblze9a88LuO8J0XsZRj7w a+osA+XtL71zUrk6lhQ8p+CD0SmEsPOzH8DxT0Iwq1JE2IPms6CI+RaZfkKYMSPcwahJ5M 5MZuejymZsV0EegKoTZqWsupEP/vBySnIpRMnPvCo0kDZaAh0MeB/62IKlQiP7RZ3BAAAA wQCHsVKUXYptuYsZJ34QjLdaOMR6HMMK37niPo7ArniJP/qQq4Gu2wfOWHG2EAGD06CTSV GgplxA5phg+QVvExRJf88NB0oQpPDQiPCkNcLCZglcz25zsl5Ky8E4n8suRawgiQRX+KXJ 4Dhc+sIRwXDxpWcWSBsawssaKjTewKamiTlamQFTxXLjyNUKxAh3Kb2yRg5RWsR08JxKK7 oXm6KbhlP3y+In4H6cJgyMupnR7ieaQor9AB28NsEj2PoqrEsAAADBAPYdfRBjzizwaJJl CyVDIOIDey9ywCeM+DZvHt+UVM1Kkw+i7cQVrSe6EpDb6DYb9dqcrAXTbzTHU5+YkXS7TH ZlhCZv78+on7T4r+EwbjLhvYknoSl3fTOZ2EGeY8JeHOTHGCNTGjd+Cb9YENcA0LKXvA82 qsBIg0X9IEMLXC7wu2wlyBEAsm3UxSIpqF8gtwDId0Xi2ranK4WoANXQc/Nf5zCxlNdZUJ GtMfjXHxpfg2t/R8TuGVyVbaRlpcMn0QAAAMEAwXB+PKUPccWtxf8wt0GrkEdfxSDgDxyU RRN43r3ajGuWpcYI1zPNwxQ/UE7OWnUzQM0Xvw2mfhMQeU9Ef2qp+miNq66kG/0WPxj2Xm YFdP8ECDsYYPiHUPGWG6VxgafWnpokVWaU8OKRokbkXhDQScgspv7R8jAv3C5N1IRU/zMB U22fuGxxOoVDVDfuFX73bjGw3TX1kHbN3N5ElcprE5/6t/o17P0oxfqoNNaMTQnTADiBYh zUKNX7+VeqAptrAAAAGmFzY0BTbWl0aGVycy0yLmxvY2FsZG9tYWlu -----END OPENSSH PRIVATE KEY-----" />
            </DockerEnvVarImpl>
          </list>
        </option>
        <option name="services">
          <list>
            <option value="django" />
            <option value="nginx-proxy" />
          </list>
        </option>
        <option name="sourceFilePath" value="linode.yml" />
      </settings>
    </deployment>
    <method v="2" />
  </configuration>
</component>
